# Maintainer: CookieSource <cookiesource@rebornos.org>
# initial UKUI version 
pkgname=rebornos-cosmic-ukui
pkgver=1.0
pkgrel=0
pkgdesc='Cosmic package for RebornOS UKUI'
url='https://gitlab.com/rebornos-team/rebornos-cosmic-packages/current/rebornos-cosmic-ukui'
arch=('any')
license=('GPL3')
depends=('indicator-china-weather' 'kylin-nm' 'qt5-ukui-platformtheme' 'ukui-biometric-auth' 'ukui-control-center' 'ukui-greeter' 'ukui-interface' 'ukui-media' 'ukui-menu' 'ukui-menus' 'ukui-panel' 'ukui-power-manager' 'ukui-screensaver' 'ukui-session-manager' 'ukui-settings-daemon' 'ukui-sidebar' 'ukui-system-monitor' 'ukui-themes' 'ukui-wallpapers' 'ukui-window-switch' 'ukwm' 'peony' 'mate-utils' 'mate-terminal' 'engrampa' 'eom' 'pluma' 'mpv' 'atril' 'mate-calc')
